## patience-cinnamon-settings 2018.3.0-1

=== debian/changelog ===
patience-cinnamon-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 12:57:03 +0200

patience-cinnamon-settings (2018.2.0-7) unstable; urgency=medium

  * back to start - we use the terminal as default non-login terminal

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 00:40:10 +0100

patience-cinnamon-settings (2018.2.0-6) unstable; urgency=medium

  * added a dconf write to postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 23:09:45 +0100

patience-cinnamon-settings (2018.2.0-5) unstable; urgency=medium

  * fixed typo in override file name

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 22:55:26 +0100

patience-cinnamon-settings (2018.2.0-4) unstable; urgency=medium

  * start terminal as login shell

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 22:26:49 +0100

patience-cinnamon-settings (2018.2.0-3) unstable; urgency=medium

  * fixed the override

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 21:58:18 +0100

patience-cinnamon-settings (2018.2.0-2) unstable; urgency=medium

  * added an override for mate-terminal

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 21:40:09 +0100

patience-cinnamon-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 14:25:51 +0100

patience-cinnamon-settings (2018.1.0-4) unstable; urgency=medium

  * refactord and re-bootstrapped settings

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 14:15:27 +0100

patience-cinnamon-settings (2018.1.0-2) unstable; urgency=medium

  * fixed grub to 2018

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:27:09 +0100

patience-cinnamon-settings (2018.1.0-1) unstable; urgency=medium

  * New release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 22:43:18 +0100

patience-cinnamon-settings (2017.2.0-1) unstable; urgency=medium

  * New release
  * Bumped Standards and compat
  * fix apt behaviour and some dependencies

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 15:49:10 +0100

patience-cinnamon-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:45:13 +0100

patience-cinnamon-settings (2016.1.0-4) unstable; urgency=medium

  * removed sidu-installer dependency

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 22:11:23 +0100

patience-cinnamon-settings (2016.1.0-3) unstable; urgency=medium

  * killed livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 02:05:09 +0100

patience-cinnamon-settings (2016.1.0-2) unstable; urgency=medium

  * fixed faulty postinst

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 17:17:27 +0100

patience-cinnamon-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Dec 2016 23:56:33 +0100

patience-cinnamon-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:32:54 +0200
